@charset "UTF-8";

/*------------------------------------*\
    #CUSTOM FILTERS
\*------------------------------------*/

/*--- basic --------------------------*/

#filter-container {
  transition: .2s;
}

#filter-container.top-out {
  transform: translateY(-100%);
}

#selected-filter-values-container:empty {
  display: none;
}

.selected-color-icon {
  display: inline-block;
  border-radius: 1em;
  height: 1em;
  width: 1em;
  vertical-align: middle;
  transform: translateY(-.1em);
}


#v-tab-list-container-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  box-sizing: border-box; 
}

#v-tab-list-container {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  overflow: hidden;
}

#v-tab-list-container-wrapper.v-tab-list-container-wrapper-scroll #v-tab-list-container { height: calc(100% - 3.2em) }




#v-tab-list-container-wrapper.v-tab-list-container-wrapper-column #scroll-list-search-container,
#v-tab-list-container-wrapper.v-tab-list-container-wrapper-grid #scroll-list-search-container { display: none; }

#v-tab-list-container-wrapper.v-tab-list-container-wrapper-grid .nicescroll-rails {
  display: none !important;
}

#v-tab-list-container-wrapper.v-tab-list-container-wrapper-grid .col.col-33:nth-of-type(3n) {
  border-right: 0;
}

#v-tab-list-scroll-search-input {
  border: 0;
  padding-top: .35em;
  padding-bottom: .65em;
  margin-bottom: 0;
}

#v-tab-list-scroll-search-input-icon {
  position: absolute;
  top: .75em;
  right: .75em;
  height: 1.75em;
  width: 1.75em;
}

.nicescroll-rails {
  background-image: url(../../images/frontend/scroll-rail-background.jpg);
  background-size: contain;
  background-position: top center;
  background-repeat: repeat;
  transform: translateY(-1px);
  mix-blend-mode: multiply;
}

.nicescroll-rails:before,
.nicescroll-rails:after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 10px;
  background-color: rgba(255,255,255,1);
}

.nicescroll-rails:before { top: 0; }
.nicescroll-rails:after { bottom: 0; }


#filter-vertical-slideshow-3 {
  border-right: 0;
}

.filter-vertical-slideshow .slide {
  position: relative;
  display: block;
  width: 100%;
}


.select-list-item button {
  text-decoration: none;
}

.select-list-item.is-available button:hover,
.select-list-item.is-selected button {
  text-decoration: underline;
}

.select-list-item.is-available:hover .v-slide-icon,
.select-list-item.is-selected .v-slide-icon {
  display: none;
}

.select-list-item.is-available:hover .v-slide-icon-filled,
.select-list-item.is-selected .v-slide-icon-filled {
  display: block;
}

.filter-color-icon {
  border: 4px solid rgba(255,255,255,1);
}

.filter-color-icon.is-selected {
  box-shadow: 0 0 0 2px black;
}


.filter-color-icon:after {
  content: ' ';
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 100%;
}

.filter-color-icon-background {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.filter-item.no-filter-match {
  display: none;
}

.button-v-tab:hover:before,
.button-v-tab.is-selected:before {
  content: ' ';
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-09.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: .5em;
  right: 2em;
  height: 2em;
  width: 2em;
}

.select-list-item.is-unavailable {
  opacity: .475;
}

@-moz-document url-prefix() {
  .select-list-item.is-unavailable {
    opacity: .275;
  }
}


#filter-button-container {
  width: calc(25% - 2.5em);
  right: 2em;
  bottom: 4.1em;
}
